cancel
Showing results for 
Search instead for 
Did you mean: 

Model[r510] is not supported; connection request from AP[xx] refused

qassam_diab_9gj
New Contributor
Hey everyone,

I purchased a ZD1200 controller to manage 3 R510 APs and I keep getting this message. Support mentioned to reupload same firmware file to the controller (currently 9.9). I've done that and to 9.12 with no luck. 

Any suggestions?
3 REPLIES 3

jeremy_pierce_6
New Contributor II
If I am right you need to do some of the middle firmware. It doesn't let you jump from certain ones, especially older ones to the new one.  On the support page it should let you get to some of the other ones. If you look on the release notes it will tell you which ones you can skip.

john_d
Valued Contributor II
R510 requires 9.13 MR1, I believe.

max_o_driscoll
Valued Contributor
John D is spot on 9.12 does not support R510, 9.13 does.
Labels